# apr/20/2013 21:13:27 by RouterOS 5.22
# software id = W5EY-LHT9
#
/queue tree
add burst-limit=0 burst-threshold=0 burst-time=0s comment=All_down_queue \
    disabled=no limit-at=0 max-limit=6M name=Queue_down packet-mark="" \
    parent=global-out priority=8
add burst-limit=0 burst-threshold=0 burst-time=0s comment=All_down_up \
    disabled=no limit-at=0 max-limit=6M name=Queue_up packet-mark="" parent=\
    global-out priority=8
/queue type
set 0 kind=pfifo name=default pfifo-limit=50
set 1 kind=pfifo name=ethernet-default pfifo-limit=50
set 2 kind=sfq name=wireless-default sfq-allot=1514 sfq-perturb=5
set 3 kind=red name=synchronous-default red-avg-packet=1000 red-burst=20 \
    red-limit=60 red-max-threshold=50 red-min-threshold=10
set 4 kind=sfq name=hotspot-default sfq-allot=1514 sfq-perturb=5
add kind=pcq name=dynamic_down pcq-burst-rate=0 pcq-burst-threshold=0 \
    pcq-burst-time=10s pcq-classifier=dst-address pcq-dst-address-mask=32 \
    pcq-dst-address6-mask=64 pcq-limit=50 pcq-rate=0 pcq-src-address-mask=32 \
    pcq-src-address6-mask=64 pcq-total-limit=6300
add kind=pcq name=up pcq-burst-rate=0 pcq-burst-threshold=0 pcq-burst-time=\
    10s pcq-classifier=dst-address pcq-dst-address-mask=32 \
    pcq-dst-address6-mask=64 pcq-limit=50 pcq-rate=2M pcq-src-address-mask=32 \
    pcq-src-address6-mask=64 pcq-total-limit=6300
add kind=pcq name=dynamic_up pcq-burst-rate=0 pcq-burst-threshold=0 \
    pcq-burst-time=10s pcq-classifier=src-address pcq-dst-address-mask=32 \
    pcq-dst-address6-mask=64 pcq-limit=50 pcq-rate=0 pcq-src-address-mask=32 \
    pcq-src-address6-mask=64 pcq-total-limit=6300
add kind=pcq name=down pcq-burst-rate=0 pcq-burst-threshold=0 pcq-burst-time=\
    10s pcq-classifier=src-address pcq-dst-address-mask=32 \
    pcq-dst-address6-mask=64 pcq-limit=50 pcq-rate=2M pcq-src-address-mask=32 \
    pcq-src-address6-mask=64 pcq-total-limit=6300
set 9 kind=none name=only-hardware-queue
set 10 kind=mq-pfifo mq-pfifo-limit=50 name=multi-queue-ethernet-default
set 11 kind=pfifo name=default-small pfifo-limit=10
/queue tree
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=2M \
    max-limit=6M name=oth_down packet-mark=web_video_down,oth_down parent=\
    Queue_down priority=8 queue=default
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=2M \
    max-limit=6M name=Mail_down packet-mark=mail_down parent=Queue_down \
    priority=1 queue=default
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=2M \
    max-limit=6M name=web_text_down packet-mark=web_text_down parent=\
    Queue_down priority=4 queue=default
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=1M \
    max-limit=2M name=Mail_up packet-mark=mail_up parent=Queue_up priority=1 \
    queue=default
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=512k \
    max-limit=2M name=oth_up packet-mark=web_video_up,oth_up parent=Queue_up \
    priority=8 queue=default
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=512k \
    max-limit=2M name=web_text_up packet-mark=web_text_up parent=Queue_up \
    priority=4 queue=default
/queue interface
set WAN queue=ethernet-default
set LAN queue=ethernet-default
