
/ip firewall mangle
add action=mark-connection chain=forward comment=heavry disabled=no dst-port=\
    53 new-connection-mark=heavy-mark passthrough=yes protocol=udp
add action=mark-packet chain=forward connection-mark=heavy-mark disabled=no \
    new-packet-mark=heavry_mark passthrough=yes
add action=accept chain=forward connection-mark=heavy-mark disabled=no
add action=mark-connection chain=forward comment=mail disabled=no dst-port=\
    25,110,143 new-connection-mark=mail_conn passthrough=yes protocol=tcp
add action=mark-packet chain=forward connection-mark=mail_conn disabled=no \
    dst-address=172.16.0.224/27 new-packet-mark=mail_down passthrough=no
add action=mark-packet chain=forward connection-mark=mail_conn disabled=no \
    new-packet-mark=mail_up passthrough=no src-address=172.16.0.224/27
add action=mark-connection chain=forward comment=web_video connection-bytes=\
    700000-0 connection-rate=70k-10M disabled=no dst-port=80 \
    new-connection-mark=web_video passthrough=yes protocol=tcp
add action=mark-packet chain=forward connection-mark=web_video disabled=no \
    new-packet-mark=web_video_up passthrough=no src-address=172.16.0.224/27
add action=mark-packet chain=forward connection-mark=web_video disabled=no \
    dst-address=172.16.0.224/27 new-packet-mark=web_video_down passthrough=no
add action=mark-connection chain=forward comment=web_text connection-mark=\
    !web_video disabled=no dst-port=80 new-connection-mark=web_text \
    passthrough=yes protocol=tcp
add action=mark-connection chain=forward disabled=no dst-port=443 \
    new-connection-mark=web_text passthrough=yes protocol=tcp
add action=mark-packet chain=forward connection-mark=web_text disabled=no \
    new-packet-mark=web_text_up passthrough=no src-address=172.16.0.224/27
add action=mark-packet chain=forward connection-mark=web_text disabled=no \
    dst-address=172.16.0.224/27 new-packet-mark=web_text_down passthrough=no
add action=mark-connection chain=forward comment=oth disabled=no \
    new-connection-mark=oth passthrough=yes
add action=mark-packet chain=forward connection-mark=oth disabled=no \
    new-packet-mark=oth_up passthrough=no src-address=172.16.0.224/27
add action=mark-packet chain=forward connection-mark=oth disabled=no \
    dst-address=172.16.0.224/27 new-packet-mark=oth_down passthrough=no
